gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used for justifying the text inside a widget. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.Justification The text is placed at the left edge of the .
- Field
  Gtk.Justification The text is placed at the right edge of the .
- Field
  Gtk.Justification The text is placed in the center of the .
- Field
  Gtk.Justification The text is placed is distributed across the .
- Field
  System.Int32 Internal field. Do not use.